/**
 * PITs Portal Mailer CSS
 *
 * @project PITs Portal
 * @author Jan Doll <jan_doll@gmx.de>
 * @copyright 2017 Planet ITservices GmbH & Co. KG
 */

#write-to-wrapper {
    position: relative;
}
#write-to-wrapper #toChooserLink {
    position: absolute;
    right: 15px;
    top: 10px;
}
#write-to-wrapper #ab-entries {
    position: relative;
    padding-right: 2em;
}
#write-to-wrapper #ab-entries .well {
    float: left;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 5px 10px;
}

.mail-view .mail-message {
    padding: 15px;
    border: 2px solid #ccc;
    background-color: #fff;
    margin-top: 5px;
}